/* bleu #2865A7 */
/* Beige #DCD0B7 */
/* Marron #4B4246 */
@import url('../../../fonts.googleapis.com/css2%3Ffamily=Montserrat:ital,wght@0,300%3B0,400%3B0,800%3B1,400&family=Open+Sans:wght@300%3B400%3B600%3B700&display=swap.css');
body {
    font-family: 'Montserrat', sans-serif;
    color: #4B4246;
    font-size: 1.65em;
    background-color: #FFF;
}
h1, h2, h3, h4, h5, h6, .header-h{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #4B4246;
    letter-spacing: -1px;
    /*margin-top: 30px;*/
    margin-bottom: 60px;
}
h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #4B4246;
    font-size: 25px;
}
a {
    transition: 0.3s;
}
strong {
    /*font-weight: 700;*/
}
.row,
.noPnoM
{
    margin: 0;
    padding: 0;
}
.flash-message{
    position: absolute;
    z-index: 100000;
}
.alert-success {
    color: #3c763d!important;
}
.bordered-dot{
    border-bottom: dotted 2px #4B4246;
}
#MessageParole.full{
    z-index: 100;
    background-color: #2865A7;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    font-size: 20px;
}
#marquee{
    color: #DCD0B7;
}
.logoParole {
    position: absolute;
    left: 0;
    top: 50px;
    width: 150px;
    height: 90px;
    background-color: transparent;
    background-image: url(../../tpl/medias/parole-denfants.svg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
    /*filter: grayscale(1);*/
}
#banner {
    position: relative;
    z-index: 100;
    margin-top: -10px;
    background-color: #F6E5D3;
    background-image: url('../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/bg-top.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    /*min-height: calc(100vh - 0px);*/
    margin-bottom:0;
}
.baseline{
    padding-top: 75px;
    /*background-color: rgba(255,255,255,.15);*/
    margin-right:-15px;
}

.banner-titre{
    padding-top: 65px;
    /*background-color: rgba(255,255,255,.15);*/
    margin-right:-15px;
}
.lieu-date{
    position: relative;
    bottom:-104px;
    right:0px;
    /*background-color: rgba(255,255,255,.15);*/
    margin-right:-15px;

}
.bgd-top{
    padding-top: 150px;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2;
    top: 0;
    right: 0;
    background-image: url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/lignes.svg);
    background-repeat: no-repeat;
    background-position: center 320px;
    -webkit-background-size: 120vw;
    background-size: 120vw;
    background-color: #FFF;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
    text-align: center;
}
.sidenav a {

    text-decoration: none;
    font-size: 35px;
    line-height: 16vh;
    font-weight: bold;
    color: #4B4246;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #2865A7;
}
/*.sd-link{*/
    /*display: block;*/
    /*position: relative;*/
/*}*/
/*#main-nav {*/
    /*position: absolute;*/
    /*left: 0;*/
    /*bottom: 0;*/
    /*right: 0;*/
    /*width: 100vw;*/
    /*height: auto;*/
    /*background-color: #4B4246;*/
    /*transition: 0.3s;*/
/*}*/
/*#main-nav.scrolled {*/
    /*position: fixed;*/
    /*z-index: +1;*/
    /*left: 0;*/
    /*top: 40px;*/
    /*right: 0;*/
    /*width: 100vw;*/
    /*height: 90px;*/
    /*background-color: rgba(75, 66, 70, .95);*/
/*}*/
/*@media (max-width: 1200px) {*/
    /*#main-nav.scrolled {*/
        /*position: absolute;*/
        /*height: 180px;*/
    /*}*/
/*}*/
/*#nav-big-screens{*/
    /*list-style-type: none;*/
    /*margin: 0;*/
    /*padding: 0;*/
/*}*/
/*#nav-big-screens .col-lg-3{*/
    /*padding-left: 0;*/
    /*padding-right: 0;*/
/*}*/
/*#nav-big-screens > li > a {*/
    /*display: block;*/
    /*color: #F6E5D3;*/
    /*text-decoration: none;*/
    /*font-weight: 300;*/
    /*font-size: 1.55em;*/
    /*padding: 25px 0 25px 0;*/
    /*letter-spacing: -1px;*/
/*}*/
/*#nav-big-screens > li > a:hover {*/
    /*color: #4B4246;*/
    /*font-weight: 800;*/
/*}*/
/*#nav-big-screens > li > a.active {*/
    /*background-color: #4B4246;*/
    /*font-weight: 800;*/
/*}*/
/*#nav-big-screens > li > a:hover.active {*/
    /*color: #F6E5D3;*/
/*}*/
#banner p {
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    font-size: 18px;
    line-height: 40px;
}
.header-dates{
    position: absolute;
    right: 15px;
    top: 70px;
    width: 375px;
    height: 75px;
    font-weight: 300;
    text-align: right;
}
.txt-red{
    color: #4B4246;
    font-size: 30px;
}

.section-padding{
    padding-top: 70px;
    padding-bottom: 70px;
}
.section-toggle{
    display: block;
    animation: fadeIn 0.5s ease forwards; /* Animation de fondu */
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.section-toggle.active {
    display: block;
}
#presentation{
    margin-top: 100px;
}
#presentation h1, #presentation h2{
    /*text-transform: lowercase;*/
    /*font-size: 7em;*/
    /*font-weight: bold;*/
    display: none;
}

#presentation ul{
    padding-left: 15px;
    margin-left: 0;
}
.footer {
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    background-image: url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/bg-foot.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    
    background-color: transparent;
    position: relative;
    z-index: 1;
    color: #F6E5D3;
    padding-top: 6rem;
    padding-bottom: 10rem;
}
footer .footer-top {
    padding-top: 6rem;
    padding-bottom: 10rem;
}
.footer .widget, .footer address {
    color: #4B4246;
}
.footer a {
    color: #4B4246;
    font-weight: 700;
}
.footer .widget-title {

    font-family: 'Montserrat', sans-serif;
    padding-bottom: 20px;
    font-size: 30px;
    color: #4B4246;
}
.titleRenseignements{
    padding-left: 15px;
}
#goBot{
    display: none;}
#goTop{
    /*padding-top: 15px;*/
    /*padding-bottom: 15px;*/
    text-align: center;
    background-color: #4B4246;
}
#goTop a{
    font-size: 2em;
    color:#FFF;
}
.social-list a:hover{
    color:#4B4246;
}

.bgligne1{
    width: 100%;
    height: 140px;
    background-image: url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/lignes.svg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    /*background-color: #ff0000;*/
}

.bgligne2{
    width: 100%;
    height: 236px;
    background-image: url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/lignes.svg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center -133px;
    /*background-color: #ff0000;*/
}
/* PROGRAMME */
.blockProg{
    background-color: transparent;
}
.progLink{
    color:#4B4246;
}
.progLink:hover{
    color:#4B4246;
    text-decoration: none;
}
.date_j, .programmeTime{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.75em;
    font-weight: 800;
}
.date_j{
    color:#2865A7!important;
}
.programmeTime{
    /*position: relative;*/
    color:#4B4246!important;
    padding-left: 15px;
}
.skew1, .skew2, .skew3{
    position: relative;
}
.skew1::before {
    content: "";
    position: absolute;
    top: 20px;
    left: -60px;
    width: 55px;
    height: 10px;
    background-color: #2865A7;
    transform: skewY(-5deg);
}
.skew2::before {
    content: "";
    position: absolute;
    top: 20px;
    left: -60px;
    width: 55px;
    height: 10px;
    background-color: #2865A7;
    transform: skewY(5deg);
}
.skew3::before {
    content: "";
    position: absolute;
    top: 20px;
    right: -60px;
    width: 55px;
    height: 10px;
    background-color: #2865A7;
    transform: skewY(5deg);
}
.progTitre{
    font-weight: 400;
    color:#2865A7;
    border-left: solid 2px #2865A7;
    border-radius: 0px;
    padding-left: 15px;

}
.progTxt{
    padding: 20px 40px;
}
.bgd-film{
    color:#FFF;
    border-left: solid 2px #2865A7;
    border-radius: 0px;
    padding: 15px;
    background-color: #2865A7;
}
.prog-prenom{
    text-transform: uppercase;
    font-weight: 800;
}
.prog-nom{
    text-transform: uppercase;
    font-weight: 800;
}
.plusProg{
    color:#4B4246;
    display: none;
}
.progDetail{
    font-size: .8em;
    /*padding: 30px;*/
    /*background-color: #FFF;*/
}
.txt-infos{
    background-color: #FCF8F3;
    padding: 40px;
    clip-path: polygon(3% 2%, 95% 0%, 97% 100%, 2% 95%);
    shape-outside: polygon(2% 0%, 98% 0%, 99% 100%, 3% 99%);
}
.cvTxt{
    background-color: #FCF8F3;
    padding: 20px 40px 40px 40px;
    clip-path: polygon(2% 0%, 99% 0%, 100% 100%, 3% 95%);
    shape-outside: polygon(3% 0%, 95% 0%, 98% 100%, 2% 99%);
}

.cvTxt2{
    background-color: #FCF8F3;
    padding: 20px 40px 40px 40px;
    clip-path: polygon(3% 0%, 95% 0%, 97% 100%, 2% 95%);
    shape-outside: polygon(2% 0%, 98% 0%, 99% 100%, 3% 99%);
}
/* END PROGRAMME */
.bgSkw{
    background-color: #FCF8F3;
    padding: 10px 20px;
    clip-path: polygon(3% 7%, 95% 0%, 97% 100%, 2% 95%);
    shape-outside: polygon(2% 0%, 98% 0%, 99% 100%, 3% 99%);
}
.bgSkw2{
    color:#2865A7;
    background-color: #FCF8F3;
    padding: 10px 20px;
    clip-path: polygon(11% 0%, 99% 14%, 100% 100%, 3% 95%);
    shape-outside: polygon(3% 0%, 95% 0%, 98% 100%, 2% 99%);
}
.footer .social-list a {
    color:#2865A7;
    text-transform: uppercase;
    margin: 0 5px;
}
/* INSCRIPTIONS */
#inscription{
    background-image: url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/bg-body.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
.form-control {
    display: block;
    width: 100%;
    max-width: 555px;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #4B4246;
    background-color: #FFF;
    /*padding: 10px 20px 10px 20px;*/
    /*clip-path: polygon(2% 0%, 99% 0%, 100% 100%, 3% 95%);*/
    /*shape-outside: polygon(3% 0%, 95% 0%, 98% 100%, 2% 99%);*/
}
label {
    margin-bottom: 0;
}
.field {
    margin-bottom: 20px;
}
textarea.form-control {
    min-height: 200px;
}
.btn-primary {
    color: #F6E5D3;
    background-color: #4B4246;
    border-color: #4B4246;
    transition: .3s;
    border-radius: 0px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #4B4246;
    border-color: #4B4246;
}
/* END INSCRIPTIONS */


#download {
    background-image: url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/personnage.png);
    background-repeat: no-repeat;
    background-position: 120px center;
    -webkit-background-size: contain;
    background-size: contain;
}

@media (max-width: 500px) {
    .row{
        padding: 0!important;
        margin:0!important;
    }
    .logoParole {
        position: absolute;
        left: 0;
        top: -40px;
        width: 100px;
        height: 60px;
    }
    .menu-icon {
        position: relative;
        right: 25px;
        color: #fff;
        font-size: 40px;
        margin-top: 30px;
        cursor: pointer;
    }
    .closebtn {
        position: absolute;
        top: 15px;
        right: 25px;
    }
    .sidenav {
        background-image: none;
        padding-top: 100px;
    }
    .sidenav a {
        text-decoration: none;
        padding: 0;
        font-size: 30px;
        line-height: 14vh;
        font-weight: bold;
        color: #4B4246;
        display: block;
        transition: 0.3s;
    }
    #banner p {
        font-family: 'Montserrat', sans-serif;
        color: #FFF;
        font-size: 16px;
        line-height: 20px;
    }
    .banner-titre {
        padding-top: 140px;
        margin-right: -15px;
    }
    .lieu-date {
        position: relative;
        bottom: -18px;
        right: 0px;
        margin-right: -15px;
    }
    .bgd-top {
        padding: 200px 60px 0 60px;
        max-width:100%!important;
    }
    .header-dates{
        left: 0;
        right: 0;
        top: 560px;
        width: 100vw;
        height: auto;
        font-weight: 300;
        text-align: center;
    }
    #presentation ul{
        padding-left: 0;
        margin-left: 0;
    }
    .bgligne1 {
        height: 23px;
    }
    .bgligne2 {
        height: 33px;
    }
    .progTxt{
        padding: 10px;
    }
    .section-padding{
        padding-left: 0;
        padding-right: 0;
        padding-top: 30px;
        padding-bottom: 70px;
    }
    #nav-big-screens > li > a {
        font-size: 1.25em;
        padding: 25px 0 25px 0;
    }
    #inscription {
        background-image: url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/bg-body.jpg);
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
    }
    #download {
        background-image: url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/personnage.png);
        background-repeat: no-repeat;
        background-position: -58px center;
        -webkit-background-size: 264px;
        background-size: 264px;
    }
    .footer {
         background-image: url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/bg-foot.jpg),  url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/bg-body.jpg);
         background-repeat: no-repeat, no-repeat;
        -webkit-background-size: 683px, 683px;
        background-size: 683px, 683px;
        background-position: center top, center 447px;
         background-color: #9F9886;
         padding-top: 6rem;
         padding-bottom: 10rem;
     }

}

/* RESPONSIVE LAYOUT */
@media (max-width: 992px) {
    .row{
        padding: 0!important;
        margin:0!important;
    }
    .bgd-top {
        padding-top: 200px;
    }

    .footer {
        background-image: url(../img/9PZhRTQ6LyBDKwqmnVbWrtd7F2pHvc/bg-foot.jpg);
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
        background-position: center top;
        background-color: #9F9886;
        padding-top: 6rem;
        padding-bottom: 10rem;
    }
}